/*로그인*/
.login.content_in .tab_item li{float:left; width:50%;}
.login.content_in .tab_item li a{display:block; height:75px; background-color:#0059b7; line-height:75px; text-align:center; text-decoration:none;}
.login.content_in .tab_item li.active a{background-color:#003b87;}
.login.content_in .tab_item li.active a:before{content:''; display:inline-block; width:3px; height:3px; margin-right:10px; background-color:#fff; vertical-align:3px;}
.login.content_in .tab_item li span{padding:5px 0; font-size:21px; font-weight:600; color:#fff; line-height:23px; text-decoration:none;}
.login.content_in .tab_item li.active span{border-bottom:1px dashed #fff;}
.login.content_in .tab_obj{padding:40px; border:1px dotted #ddd; border-top:none; box-sizing:border-box;}

.login.content_in .tab_obj.n1{text-align:center;}
.login.content_in .tab_obj.n1 .way{display:inline-block; width:280px; height:280px; margin:0 5%; padding:35px; border-radius:300px; box-sizing:border-box; background-color:#eff1f6; text-align:center; vertical-align:middle;}
.login.content_in .tab_obj.n1 .way .title{font-size:19px;color:#373737; text-align:center;}
.login.content_in .tab_obj.n1 .way .title:before{content:''; display:block; position:static; width:75px; height:67px; margin:0 auto 20px; background:url(/common/images/program/login_icon.png) no-repeat; }
.login.content_in .tab_obj.n1 .way.type1 .title:before {background-position:3px center;}
.login.content_in .tab_obj.n1 .way.type2 .title:before {background-position:-95px center;}
.login.content_in .tab_obj.n1 .way .text{height:35px; margin:13px 0 20px; color:#787878; line-height:17px;}

.login.content_in .tab_obj.n2 .form_wrap{max-width:490px; margin:0 auto;}
.login.content_in .tab_obj.n2 .form_wrap p.text{margin-bottom:35px; font-size:19px;}
.login.content_in .tab_obj.n2 .login_field{position:relative; margin:20px 0; padding-right:130px;}
.login.content_in .tab_obj.n2 .login_field .input_line{position:relative; padding-left:100px; box-sizing:border-box;}
.login.content_in .tab_obj.n2 .login_field .input_line label {display:block; position:absolute; top:0; left:0; line-height:40px;}
.login.content_in .tab_obj.n2 .login_field .input_line label:before{content:''; display:inline-block; width:4px; height:2px; margin-right:12px; background-color:#9e9e9e; vertical-align:middle;}
.login.content_in .tab_obj.n2 .login_field .input_line input{width:100%; height:40px;  border:1px solid #e1e1e1; box-sizing:border-box; line-height:40px;}
.login.content_in .tab_obj.n2 .login_field input[type="submit"]{position:absolute; right:0; top:0; width:120px; height:82px; padding:0 20px; background:url(/common/images/program/login_btn.png) no-repeat 90% center #0059b7; border:none; box-sizing:border-box; color:#fff; font-size:15px; line-height:80px; text-align:left;}

@media only screen and (max-width:1000px){
	.login.content_in .tab_obj.n1 .way{float:left; margin:0 3.33%}
}
@media only screen and (max-width:800px){
	.login.content_in .tab_obj.n1 .way{float:none; width:250px; height:250px; margin:0; padding:20px 3%;}
	.login.content_in .tab_obj.n1 .way .text{margin-bottom:15px;}
}
@media only screen and (max-width:640px){
	.login.content_in .tab_obj{padding:40px 3%;}
	.login.content_in .tab_obj.n1 .way{width:280px; height:280px; margin:10px 0; padding:35px;}
	.login.content_in .tab_obj.n1 .way .text{margin-bottom:20px;}
}
@media only screen and (max-width:500px){
	.login.content_in .tab_obj.n2 .login_field{padding-right:0;}
	.login.content_in .tab_obj.n2 .login_field .input_line{ padding-left:70px;}
	.login.content_in .tab_obj.n2 .login_field .input_line label:before{display:none;}
	.login.content_in .tab_obj.n2 .login_field input[type="submit"]{position:static; width:100%; height:40px; margin-top:10px; line-height:40px;}
}

/* 달력 - type1은 학사일정(하프형-반쪽은 달력 반쪽은 컨텐츠), type2는 총장동정(와이드형),type3은 금주의 식단 */
.calendar_top{margin-bottom:45px; border:1px dashed #bebebe;}
.calendar_top .calendar_ctrl{position:relative; height:100px; border-bottom:1px dashed #bebebe; text-align:center;}
.calendar_top .calendar_ctrl h3{display:inline-block; color:#003b87; font-size:29px; font-weight:600; line-height:100px;}
.calendar_top .calendar_ctrl a{display:block; position:absolute; top:27px;}
.calendar_top .calendar_ctrl a.prev{left:35px;}
.calendar_top .calendar_ctrl a.next{right:35px;}
.calendar_top .calendar_ctrl a.prev:before{content:''; display:inline-block; width:48px; height:48px; background:url(/common/images/program/calendar_ctrl.gif) no-repeat left center; vertical-align:middle;}
.calendar_top .calendar_ctrl a.next:after{content:''; display:inline-block; width:48px; height:48px; background:url(/common/images/program/calendar_ctrl.gif) no-repeat right center; vertical-align:middle;}
.calendar_top .calendar_ctrl a span{display:inline-block; margin:0 15px; font-size:17px; color:#373737;}
.calendar_top .calendar_ctrl a span.skip{overflow:hidden;}
.calendar_top .month_list{padding:0 15px;}
.calendar_top .month_list li{float:left; width:8.3%; text-align:center;}
.calendar_top .month_list li a{display:inline-block; position:relative; min-height:45px; padding:13px 3px 10px; box-sizing:border-box; font-size:15px; color:#373737; line-height:20px; text-decoration:none;}
.calendar_top .month_list li.active a:after{content:''; display:block; position:absolute; left:0; bottom:0; width:100%; height:4px; background:#003b87;}

/*식단 달력 상단*/
.calendar_top .week_list{padding:0 15px;}
.calendar_top .week_list li{float:left; width:20%; text-align:center;}
.calendar_top .week_list li a{display:inline-block; position:relative; height:45px; padding:0 3px; font-size:15px; color:#373737; line-height:45px; text-decoration:none;}
.calendar_top .week_list li.active a:after{content:''; display:block; position:absolute; left:0; bottom:0; width:100%; height:4px; background:#003b87;}

.calendar_tab{float:right; position:relative; z-index:10; margin:-35px 0 10px;}
.calendar_tab ul li{float:left; margin-left:5px;}
.calendar_tab ul li a{display:block; width:85px; height:40px; background:#f6f6f6; border:1px solid #e2e2e2; color:#484848; font-size:14px; font-weight:600; text-align:center; line-height:40px;}
.calendar_tab ul li.active a{background:#003b87; border-color:#003b87; color:#fff;} 

/*캘린더 h 태그*/
.cal_blt{position:relative; margin:15px 0; padding-left:30px; color:#262626; font-size:19px;}
.cal_blt:before{content:''; display:block; position:absolute; left:0; top:2px; width:25px; height:25px; background:url(/common/images/program/calendar_h_bu.gif) no-repeat;}

/*학사일정-하프형*/
.calendar_group{display:none; margin-bottom:80px;}
.calendar_group.active{display:block;}
.calendar_table.type1{float:left; width:325px; box-sizing:border-box; border:1px solid #003b87;}
.calendar_table.type1 .month{height:50px; color:#003b87; font-size:25px; font-weight:600; line-height:50px; text-align:center;}
.calendar_table.type1 .table_wrap{padding:0 3%; background:url(/common/images/program/calendar_header.gif) repeat-x;}
.calendar_table.type1 .table_wrap table{width:100%;}
.calendar_table.type1 .table_wrap table th,.calendar_table table td{vertical-align:middle;}
.calendar_table.type1 .table_wrap table thead th{height:39px; color:#ffffff; font-size:14px; font-weight:600;}
.calendar_table.type1 .table_wrap table tbody{text-align:center;}
.calendar_table.type1 .table_wrap table tbody td{height:33px; font-size:14px;}
.calendar_table.type1 .table_wrap table tbody td span{display:block; width:25px; height:25px; margin:0 auto; border:1px solid #fff; border-radius:30px; box-sizing:border-box; line-height:25px;}
.calendar_table.type1 .table_wrap table tbody td.sun{color:#c30c0c;} 
.calendar_table.type1 .table_wrap table tbody td.on span{border-color:#1b4582;}
.calendar_table.type1 .table_wrap table tbody td .td_wrap a{display:block;}

.calendar_text.type1{float:right; width:520px;}
.calendar_text.type1 h4{width:82px; height:29px; margin-bottom:20px; border:1px solid #003b87; border-radius:30px; color:#373737; font-size:15px; font-weight:600; line-height:29px; text-align:center;}
.calendar_text.type1 ul{border-top:1px solid #003b87;}
.calendar_text.type1 ul li{padding:15px 0; border-bottom:1px solid #e2e2e2; line-height:20px;}
.calendar_text.type1 ul li span.term{display:inline-block; width:42%; color:#252525; font-size:15px; font-weight:600; vertical-align:top; text-align:center;}
.calendar_text.type1 ul li span.text{display:inline-block; width:55%; margin-left:3%; color:#3c3c3c; font-size:15px; vertical-align:top;}

@media only screen and (max-width:640px){
	.calendar_text.type1 ul li span.term{width:100%; text-align:left;}
	.calendar_text.type1 ul li div.text{width:100%; margin-left:0;} 
}




/*총장동정-와이드형*/
.calendar_table.type2{margin-bottom:30px;}
.calendar_table.type2  table{width:100%;}
.calendar_table.type2  table thead th{height:70px; padding:10px 0; background:#2a69c5; border-left:1px solid #5887cc; border-right:1px solid #5887cc; color:#fff; font-size:14px; font-weight:600; line-height:20px; vertical-align:middle;} 
.calendar_table.type2  table tbody td{height:95px; border:1px solid #e2e2e2; border-top:none; vertical-align:top;}
.calendar_table.type2  table tbody td.today{background:#ebeef5 !important; border-color:#2a69c5; border-top:1px solid #2a69c5;} 
.calendar_table.type2  table tbody td.today:before{content:''; display:block; position:relative; width:100%; height:1px; margin-top:-1px; background:#2a69c5;} 
.calendar_table.type2  table tbody td.has{background:#f8f8f8;} 
.calendar_table.type2  table tbody td a,.calendar_table.type2  table tbody td span{text-decoration:none;}
.calendar_table.type2  table tbody td .date{display:block; padding:3px;}
.calendar_table.type2  table tbody td .date span.day{font-size:14px; color:#383838;}
.calendar_table.type2  table tbody td .date span.text{display:none;}
.calendar_table.type2  table tbody td.sun .date span.day{color:#c30c0c;}
.calendar_table.type2  table tbody td.sat .date span.day{color:#0d1fa3;}
.calendar_table.type2  table tbody td.has .date .day{text-decoration:underline;} 
.calendar_table.type2  table tbody td .cont{width:100%; padding:3px 5px; box-sizing:border-box;}
.calendar_table.type2  table tbody td .cont ul li{position:relative; width:90%; padding-left:10px; font-size:13px; color:#373737; line-height:18px;}
.calendar_table.type2  table tbody td .cont ul li:before{content:''; display:block; position:absolute; left:0; top:7px; width:4px; height:2px; background:#444;} 

/*식단*/
.calendar_table.type3{margin-bottom:30px;}
.calendar_table.type3  table{width:100%;}
.calendar_table.type3  table thead th{height:70px; padding:10px 0; background:#2a69c5; border-left:1px solid #5887cc; border-right:1px solid #5887cc; color:#fff; font-size:14px; font-weight:600; line-height:20px; vertical-align:middle;} 
.calendar_table.type3  table tbody td{height:95px; padding:10px; border:1px solid #e2e2e2; border-top:none; vertical-align:top;}
.calendar_table.type3  table tbody td .cont{width:100%; padding:3px 5px; box-sizing:border-box;}
.calendar_table.type3  table tbody td .cont ul li{position:relative; width:90%; padding-left:10px; font-size:13px; color:#373737; line-height:18px;}
.calendar_table.type3  table tbody td .cont ul li:before{content:''; display:block; position:absolute; left:0; top:7px; width:4px; height:2px; background:#444;} 

@media only screen and (max-width:1000px){
	.calendar_table.type1{width:40%;}
	.calendar_text.type1{width:55%;}
}
@media only screen and (max-width:640px){
	.calendar_top .calendar_ctrl h3{font-size:25px;}
	.calendar_top .calendar_ctrl a.prev{left:2%;}
	.calendar_top .calendar_ctrl a.next{right:2%;}
	.calendar_top .calendar_ctrl a  span{overflow:hidden; width:1px; height:1px; text-indent:120%; white-space:nowrap;}
	.calendar_top .month_list li{width:16.66%;}
	.calendar_tab{float:none; margin:0 0 10px;}
	.calendar_table.type1{width:100%; margin-bottom:30px;}
	.calendar_text.type1{width:100%;}
	.calendar_table.type2 table{margin:0 auto; border-top:1px solid #2a69c5;}
	.calendar_table.type2 table colgroup{display:none;}
	.calendar_table.type2 table thead{display:none;}
	.calendar_table.type2 table tbody tr{font-size:0; line-height:0;}
	.calendar_table.type2 table tbody tr:nth-child(odd){background-color:#F3F3F3;}
	.calendar_table.type2 table tbody td{display:inline; width:100%; height:auto; padding:0; border:none; font-size:0; line-height:0;}
	.calendar_table.type2  table tbody td.today:before{display:none;}
	.calendar_table.type2 table tbody td .td_wrap{padding:10px 5%; border-bottom:1px dotted #dbdbdb; font-size:14px; line-height:22px;}
	.calendar_table.type2 table tbody td .date{font-weight:600;}
	.calendar_table.type2 table tbody td .date span.day{display:inline-block; padding-right:5px;}
	.calendar_table.type2 table tbody td .date span.text{display:inline-block;}
	.calendar_table.type2 table tbody td.sun .date{color:#c30c0c;}
	.calendar_table.type2 table tbody td.sat .date{color:#0d1fa3;}
}

/* 사이트맵  2017년 12월 27일 김선주*/
.sitemap .depth1_menu .depth1_list{position:relative; min-height:100px; margin-top:35px; padding-left:17%; line-height:0;}
.sitemap .depth1_menu .depth1_list:first-child{margin-top:0;}
.sitemap .depth1_menu .depth1_list .depth1_menu{margin-left:-2%;}
.sitemap .depth1_menu .depth1_list .depth1_anchor{display:block; position:absolute; top:0; left:0; width:17%; padding-top:25px; color:#0047a2; font-size:24px; line-height:26px; font-weight:600;}
.sitemap .depth1_menu .depth1_list .depth1_anchor:after{position:absolute; top:0; left:0; width:88px; height:2px; content:''; background-color:#0047a2;}
.sitemap .depth1_menu .depth1_list .depth2_menu{padding-top:0; padding-right:0; padding-left:0;}
.sitemap .depth1_menu .depth1_list .depth2_menu .depth2_list{float:left; width:31%; margin-left:2%;}
.sitemap .depth1_menu .depth1_list .depth2_menu .depth2_list.first{;}
.sitemap .depth1_menu .depth1_list .depth2_menu .cut{float:left; width:100%; height:0; margin-top:35px;}
.sitemap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth2_anchor{display:block; /*margin:0 0 0 13px; */ font-size:17px; line-height:45px; font-weight:600; color:#313131; border:1px solid #d3d3d3; text-align:center;}
.sitemap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu{padding:18px 9px 23px;}
.sitemap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list{margin-top:10px; padding-left:15px; background-image:url('/common/program/sitemap_depth3List_bu.gif'); background-repeat:no-repeat; background-position:left 7px;}
.sitemap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list:first-child{margin-top:0;}
.sitemap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list .depth3_anchor{display:block; color:#494949; font-size:14px; line-height:15px;}
.sitemap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list .depth3_anchor:hover,.sitemap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list .depth3_anchor:focus{color:#2a2a2a; font-weight:600;}
@media screen and (max-width:800px){
	.sitemap .depth1_menu .depth1_list{padding-left:0;}
	.sitemap .depth1_menu .depth1_list .depth1_anchor{position:static; width:auto; padding-bottom:25px; padding-right:10px; padding-left:0;}
	.sitemap .depth1_menu .depth1_list .depth2_menu{margin-left:-2%; padding-right:0; padding-left:0;}
}
@media screen and (max-width:400px){
	.sitemap .depth1_menu .depth1_list .depth2_menu{margin-left:0;}
	.sitemap .depth1_menu .depth1_list .depth2_menu .depth2_list{float:none; width:auto; margin-top:20px; margin-left:0;}
	.sitemap .depth1_menu .depth1_list .depth2_menu .depth2_list.first{width:auto;}
	.sitemap .depth1_menu .depth1_list .depth2_menu .depth2_list:first-child{margin-top:0;}
	.sitemap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu{padding-bottom:5px;}
	.sitemap .depth1_menu .depth1_list .depth2_menu .cut{display:none;}
}

/* 2018-03-21 프로그램 추가 */
/*아이디어제안*/
/* 아이디어 제안 - 리스트 */

.temp_titbox.idea .titbox_img {background-image:url(/common/images/board/idea_titlebox_icon.gif);}
.bbs_idea span.state{display:inline-block; width:85px; height:30px; margin-right:15px; border:1px solid #c3c3c3; background-color:#fff; text-align:center; line-height:30px; vertical-align:middle;}
.bbs_idea span.state.type1{border-color:#e71010; color:#e71010;}/* 진행중 */
.bbs_idea span.state.type2{border-color:#242424; color:#242424;}/* 대기 */
.bbs_idea span.state.type3{border-color:#636363; color:#636363;}/* 종료 */
.bbs_idea .reflection_area .color_state{ display:inline-block; width:150px; height:35px; margin-right:15px; border:1px solid transparent; border-radius:30px; box-sizing:border-box; color:#fff; font-size:14px; font-weight:600; ;text-align:center; line-height:35px; vertical-align:top;}
.bbs_idea .reflection_area .color_state.participant:before,
.bbs_idea .reflection_area .color_state.likes:before{content:''; display:inline-block; width:20px; height:23px; margin-right:5px; vertical-align:middle;}
.bbs_idea .reflection_area .color_state span{font-weight:normal;}
.bbs_idea .reflection_area .color_state.participant{border-color:#2275c2; color:#2275c2;}
.bbs_idea .reflection_area .color_state.active.participant{background-color:#2275c2; color:#fff;}
.bbs_idea .reflection_area .color_state.participant:before{background:url(/common/images/board/idea_list_icon.png) no-repeat -50px 1px;}
.bbs_idea .reflection_area .color_state.active.participant:before{background-position:-25px 1px;}
.bbs_idea .reflection_area .color_state.likes{border-color:#ef337a; color:#ef337a;}
.bbs_idea .reflection_area .color_state.active.likes{background-color:#ef337a; color:#fff;}
.bbs_idea .reflection_area .color_state.likes:before{background:url(/common/images/board/idea_list_icon.png) no-repeat -100px 1px;}
.bbs_idea .reflection_area .color_state.active.likes:before{background-position:-75px 1px;}

.bbs_idea .list {width:100%;margin:0; border-top: 2px solid #151515;}
.bbs_idea>.list>li {position:relative; width:100%; min-height:210px; padding:40px 35% 40px 3%; border-bottom:1px solid #e8e8e8; box-sizing:border-box;}
.bbs_idea>.list>li:hover,.bbs_idea>.list>li:focus {background-color:#f6f6f6;}
.bbs_idea>.list>li:after {visibility:hidden; display:block; clear:both; content:"."; height:0;width:0; font-size:0;}
.bbs_idea>.list>li {display: inline-block;}
.bbs_idea>.list>li {display: block;}
.bbs_idea>.list>li a {display: block; text-decoration:none;}
.bbs_idea>.list>li span{text-decoration:none;}
.bbs_idea>.list>li span.date{display:inline-block; color:#777; vertical-align:middle;}
.bbs_idea>.list>li span.date:before{content:''; display:inline-block; width:17px; height:18px; margin-right:7px; background:url(/common/images/board/idea_list_icon.png) no-repeat left top; line-height:20px;}
.bbs_idea .list .substance{display:block; margin:0;}
.bbs_idea .list .subject{display:block; overflow:hidden; max-height:48px; margin:25px 0 18px; font-size:18px; line-height:24px;}
.bbs_idea .list a .subject  {color:#333;}
.bbs_idea .list a:hover .subject,.bbs_idea .list a:focus .subject  {text-decoration:underline;}
.bbs_idea .list a:hover {text-decoration:none}
.bbs_idea .list button.color_state{line-height:25px;}
.bbs_idea .list .photo{display:inline-block; overflow:hidden; position:absolute; top:40px; right:3% ;width:232px; max-width:30%; max-height:150px; margin:2px 0 0;padding:0 3px 3px 0; }
.bbs_idea .list .photo img{border:1px solid #e9e9e9; vertical-align:middle}
.bbs_idea .list .delete .subject{color:#aaa; text-decoration:line-through;}
.bbs_idea .list .delete a:hover .subject,.bbs_idea .list .delete a:focus .subject{text-decoration:line-through;}

@media only screen and (max-width:640px){
	.temp_titbox.idea br{display:none;}
	.bbs_idea>.list>li{width:100%; padding:30px 3%; }
	.bbs_idea .list .subject{height:auto; max-height:95px;}
	.bbs_idea .list .reflection_area {text-align:center;}
	.bbs_idea .list .photo{position:static; width:100%;  max-width:none; max-height:none; margin-top:30px; text-align:center;}
	.bbs_idea .list .reflection_area .color_state{margin:1px 3px;}
}

/* 아이디어 제안 - 상세페이지 */
.bbs_idea.view{width:100%;margin:0; border-top: 2px solid #151515;}
.bbs_idea.view .bbs_title{padding:25px 15px; border-bottom:1px solid #d9d9d9;}
.bbs_idea.view .bbs_title span.date{display:inline-block; font-size:15px; color:#777; vertical-align:middle;}
.bbs_idea.view .bbs_title .subject{ margin:20px 0 0; padding-right:140px; font-size:21px; font-weight:600; color:#353535;}
.bbs_idea.view .bbs_title .bbs_info{float:right; margin-top:-23px;}
.bbs_idea.view .bbs_title .bbs_info span{margin-left:15px; font-size:15px; color:#575757;}
.bbs_idea.view .bbs_content{margin-bottom:30px; padding:30px 15px; border-bottom:1px solid #d9d9d9;}
.bbs_idea.view .bbs_content .title{position:relative; margin:10px 0 20px; padding-left:20px; font-size:17px; color:#373737;}
.bbs_idea.view .bbs_content .title:before{content:''; display:block; position:absolute; top:7px; left:0; width:13px; height:13px; border-radius:50%; background:#373737;}
.bbs_idea.view .bbs_content .reflection_area{margin-top:30px; text-align:center;}

@media only screen and (max-width:1000px){
	.bbs_idea.view .bbs_title{padding-right:0; padding-left:0;}
	.bbs_idea.view .bbs_content{padding-right:0; padding-left:0;}
}
@media only screen and (max-width:640px){
	.bbs_idea.view .bbs_title .subject{padding-right:0;}
	.bbs_idea.view .bbs_title .bbs_info{margin-top:0;}
}

/*게시판 포토뷰 동일 사용*/
.bbs_idea.view .bbs_content .photo_area{margin:25px 0;text-align:center;}
.bbs_idea.view .bbs_content .photo_view{position:relative;width:auto;margin:15px auto;font-size:0;line-height: 0;}
.bbs_idea.view .bbs_content .photo_view .photo_wrap{display:inline-block;position:relative;}
.bbs_idea.view .bbs_content .photo_view img{max-width:800px;max-height:100%;padding:5px;border:1px solid #eee}
.bbs_idea.view .bbs_content .photo_zoom{display:block;overflow:hidden;position:absolute;bottom:7px;right:7px;z-index:10;width:25px;height:25px;padding:6px;background:url("/common/images/board/mask.png");font-size:12px;}
.bbs_idea.view .bbs_content .photo_zoom a{display:block;width:25px;height:25px;background: url('/common/images/board/bbs_icon.png') no-repeat 0 -200px;font-size:0;line-height:0;text-indent: 100%;}

@media only screen and (max-width:1000px){
	.bbs_idea.view .bbs_content .photo_view img{max-width:700px;}
}
@media only screen and (max-width:800px){
	.bbs_idea.view .bbs_content .photo_view img{max-width:600px;}
}
@media only screen and (max-width:640px){
    .bbs_idea.view .bbs_content img{width:100%;max-width:none;height:auto;}
    .bbs_idea.view .bbs_content .photo_view{width:100%;margin:0 auto;}
    .bbs_idea.view .bbs_content .photo_view img{max-width:100%;max-height:600px;padding:0;border:none;}
}

.bbs_idea .bbs_reply_title{display:inline-block; margin-right:15px; font-size:19px; font-weight:600; color:#000; vertical-align:middle;}
.bbs_idea .bbs_replay_count{display:inline-block; font-size:15px; color:#777; vertical-align:middle;}
.bbs_idea .bbs_replay_count strong{font-weight:normal; color:#c80000;}
.bbs_idea .bbs_reply_wrap{margin-bottom:30px;}
.bbs_idea .bbs_reply_form{position:relative; margin-top:10px; padding:25px 30px; border:1px solid #d3d3d3; background:#f6f6f6;}
.bbs_idea .bbs_reply_form .bbs_reply_text{ width:calc(100% - 100px);margin:0;}
.bbs_idea .bbs_reply_form textarea{width:100%; height:70px; min-height:70px; box-sizing:border-box;}
.bbs_idea .bbs_reply_form .bbs_reply_btn{position:absolute; top:25px; right:30px;}
.bbs_idea .bbs_reply_form .bbs_reply_btn .submit{width:100px; height:70px; border:none; box-sizing:border-box; background-color:#0059b7; font-size:15px; font-weight:600; color:#fff;  line-height:70px;}

@media only screen and (max-width:640px){
	.bbs_idea .bbs_reply_form .bbs_reply_text{ width:100%;}
	.bbs_idea .bbs_reply_form .bbs_reply_btn{position:static;}
	.bbs_idea .bbs_reply_form .bbs_reply_btn .submit{width:100%; height:50px; line-height:50px;}
}

/* 아이디어 제안 - 댓글 */
.bbs_idea .bbs_reply_list .tag_group{margin-bottom:10px;}
.bbs_idea .bbs_reply_list .tag_group ul{border-top:none;}
.bbs_idea .bbs_reply_list .tag_group ul li{float:left; position:relative; width:63px; margin:0; padding:0 13px; border:none; line-height:20px;}
.bbs_idea .bbs_reply_list .tag_group ul li:first-child:after{content:''; display:block; position:absolute; top:5px; right:0; width:1px; height:14px; background-color:#9c9c9c;}
.bbs_idea .bbs_reply_list .tag_group ul li button {display:block; width:100%; text-align:center;}
.bbs_idea .bbs_reply_list .tag_group ul li button.active{color:#0041b7; text-align:left;}
.bbs_idea .bbs_reply_list .tag_group ul li button:after{content:''; display:none; float:right; width: 0;height: 0; margin-top:7px; border-left: 5px solid transparent;border-right: 5px solid transparent; border-top: 5px solid #225ac1;}
.bbs_idea .bbs_reply_list .tag_group ul li button.active:after{display:inline-block;}
.bbs_idea .bbs_reply_list>.list>li{position:relative; min-height:80px; padding:20px 170px 20px 15px; border-bottom:1px solid #d9d9d9;}
.bbs_idea .bbs_reply_list .list li .name{position:relative; margin-right:13px; padding-right:20px; font-size:15px; font-weight:600; color:#3e3e3e;}
.bbs_idea .bbs_reply_list .list li .name:after{content:''; display:block; position:absolute; top:3px; right:0; width:1px; height:9px; background-color:#9c9c9c;}
.bbs_idea .bbs_reply_list .list li .date{padding-left:0; color:#777;}
.bbs_idea .bbs_reply_list .list li .date:before{display:none;}
.bbs_idea .bbs_reply_list .list li div.bbs_reply_text{ font-size:14px; color:#525151; line-height:22px;}
.bbs_idea .bbs_reply_list .list li .reply_ctrl{position:absolute; top:25px; right:15px;}
.bbs_idea .bbs_reply_list .list li .reply_ctrl .likes{width:90px; height:40px; margin-bottom:12px; border:1px solid #ef337a; border-radius:3px; background-color:#fff; color:#ef337a; text-align:center; line-height:40px;}
.bbs_idea .bbs_reply_list .list li .reply_ctrl .likes.active{background-color:#ef337a; color:#fff;}
.bbs_idea .bbs_reply_list .list li .reply_ctrl .likes:before{content:''; display:inline-block; width:20px; height:23px; margin-right:5px;background:url(/common/images/board/idea_list_icon.png) no-repeat -100px 1px; vertical-align:middle;}
.bbs_idea .bbs_reply_list .list li .reply_ctrl .likes.active:before{background-position:-75px 1px;}
.bbs_idea .bbs_reply_list .list li .reply_ctrl .btn_group .btn{display:inline-block; float:left; width:auto; height:auto; margin:0; padding:3px 0; border:none; background:transparent;  font-size:14px; color:#575757; line-height:20px; text-indent:0;}
.bbs_idea .bbs_reply_list .list li .reply_ctrl .btn_group .btn.delete{float:right;}
.bbs_idea .bbs_reply_list .list li .reply_ctrl .btn_group .btn:before{content:'';display:inline-block; width:15px; height:15px; background:url(/common/images/board/idea_list_icon.png) no-repeat; vertical-align:middle;}
.bbs_idea .bbs_reply_list .list li .reply_ctrl .btn_group .btn.modify:before{background-position:-128px center;}
.bbs_idea .bbs_reply_list .list li .reply_ctrl .btn_group .btn.delete:before{background-position:-148px center;}

.bbs_idea .bbs_relative{position:relative;}

/* 아이디어 제안 - 수정 */
.bbs_idea.view .list li .bbs_reply_form .title_area{text-align:right;}
.bbs_idea.view .list li .bbs_reply_form .title_area .title{float:left; font-weight:600;}
.bbs_idea.view .list li .bbs_reply_form .bbs_reply_btn{right:0;}


@media only screen and (max-width:640px){
	.bbs_idea .bbs_reply_list .list li{padding:20px 2%;}
	.bbs_idea .bbs_reply_list .list li .reply_ctrl{position:static;width:100%; margin-top:20px;text-align:right;}
	.bbs_idea .bbs_reply_list .list li .reply_ctrl br{display:none;}
	.bbs_idea .bbs_reply_list .list li .reply_ctrl .likes{float:left; margin:0;}
	.bbs_idea .bbs_reply_list .list li .reply_ctrl .btn_group{padding-top:5px;}
	.bbs_idea .bbs_reply_list .list li .reply_ctrl .btn_group .btn{float:none; }
	.bbs_idea .bbs_reply_list .list li .reply_ctrl .btn_group .btn.delete{float:none; margin-left:10px;}
}

.bbs_idea.view .pagination a{border:none;}
.bbs_idea.view .pagination strong{position:relative; border:none; background-color:transparent; color:#252525}
.bbs_idea.view .pagination strong:after{content:''; display:block; position:absolute; bottom:0; left:20%; width:60%; height:2px; background-color:#252525;}

/*아이디어 찬반투표*/
.temp_titbox.idea.type2 .titbox_img {background-image:url(/common/images/board/idea_titlebox_icon2.gif);}
.bbs_idea.type2 .reflection_area .color_state{width:110px;margin-right:8px;}
.bbs_idea.type2 .reflection_area .color_state.type1{border-color:#2275c2; color:#2275c2;}
.bbs_idea.type2 .reflection_area .color_state.type2{border-color:#ef337a; color:#ef337a;}
.bbs_idea.type2 .reflection_area .color_state.type3{border-color:#666e89; color:#666e89;}
.bbs_idea.type2 .reflection_area .color_state.type1.active{background-color:#2275c2; color:#fff;}
.bbs_idea.type2 .reflection_area .color_state.type2.active{background-color:#ef337a; color:#fff;}
.bbs_idea.type2 .reflection_area .color_state.type3.active{background-color:#666e89; color:#fff;}
.bbs_idea.type2 .list li{padding-right:40%;}
.bbs_idea.type2 .list li li{margin:0; padding:0; border:none;}

.bbs_idea.type2 .list .opinion_box{position:absolute; top:30px; right:0; width:40%; height:150px; padding:10px 50px; border-left:1px solid #d9d9d9; box-sizing:border-box;}
.bbs_idea.type2 .opinion_box ul.text{position:relative; width:90%; margin:0 auto;}
.bbs_idea.type2 .opinion_box ul.text li{float:left; width:50%; font-size:19px; font-weight:600; text-align:center;}
.bbs_idea.type2 .opinion_box ul.text li.vs{position:absolute; top:20px; left:45%; z-index:10; width:10%; font-size:15px; color:#343434}
.bbs_idea.type2 .opinion_box ul.text li.type1{color:#2275c2;}
.bbs_idea.type2 .opinion_box ul.text li.type2{color:#ef337a;}
.bbs_idea.type2 .opinion_box ul.text li:before{content:''; display:block; width:24px; height:24px; margin:0 auto 5px; background:url(/common/images/board/idea_list_icon2.png) no-repeat;}
.bbs_idea.type2 .opinion_box ul.text li.type1:before{background-position:3px center;}
.bbs_idea.type2 .opinion_box ul.text li.type2:before{background-position:-37px center;}
.bbs_idea.type2 .opinion_box ul.text li.vs:before{display:none;}
.bbs_idea.type2 .opinion_box ul.text li span{display:block; font-size:25px; line-height:25px;}
.bbs_idea.type2 .opinion_box ul.bar {margin-top:30px;}
.bbs_idea.type2 .opinion_box ul.bar li{float:left; position:relative; height:20px; min-height:0; color:#fff; font-size:13px; text-align:center; line-height:19px;}
.bbs_idea.type2 .opinion_box ul.bar li.type1{border-radius:30px 0 0 30px; background-color:#2275c2;}
.bbs_idea.type2 .opinion_box ul.bar li.type2{border-radius:0 30px 30px 0; background-color:#ef337a;}
.bbs_idea.type2 .opinion_box ul.bar li span.poll {display:block;position:absolute;top:0;left:calc(50% - 15px); z-index:10; width:30px; text-shadow:1px 1px 2px rgba(0,0,0,0.7), -1px -1px 2px rgba(0,0,0,0.7), 1px 1px 2px rgba(0,0,0,0.7), 1px 1px 2px rgba(0,0,0,0.7) ;}

.bbs_idea.type2 .opinion_box .standby{padding-top:10px; font-size:19px; font-weight:600; color:#959595; text-align:center; line-height:25px;}
.bbs_idea.type2 .opinion_box .standby span.large{display:block;font-size:23px;}
.bbs_idea.type2 .opinion_box .standby:before{content:''; display:block; width:20px; height:30px; margin:0 auto 15px; background:url(/common/images/board/idea_list_icon2.png) no-repeat -78px center;}
.bbs_idea.type2 .opinion_box .standby:after{content:''; display:block; width:40px; height:30px; margin:0 auto; background:url(/common/images/board/idea_list_icon2.png) no-repeat -108px center;}

@media only screen and (max-width:800px){
	.bbs_idea.type2 .list li{padding-right:0%;}
	.bbs_idea.type2 .reflection_area{text-align:center;}
	.bbs_idea.type2 .list .opinion_box{position:static; width:100%; max-width:400px; margin:30px auto 0; padding:0 2%; border:none;}
	.bbs_idea.type2 .reflection_area{padding-bottom:20px; border-bottom:1px dashed #ddd;}
	.bbs_idea.type2 .reflection_area .color_state{width:auto; margin:10px 0; padding:0 15px;}
}
/*찬반투표 상세페이지*/
.bbs_idea.view .bbs_content{border-bottom:none;}
.bbs_idea.type2.view .opinion_box{ height:160px; margin-top:50px; padding:40px 0; box-sizing:border-box; background:url(/common/images/board/idea_opinion_bg.gif) repeat;} 
.bbs_idea.type2.view .opinion_box ul{position:relative; width:295px; margin:0 auto;}
.bbs_idea.type2.view .opinion_box ul.text li{position:absolute; top:0; width:60px;}
.bbs_idea.type2.view .opinion_box ul.text li.type1{left:-80px;}
.bbs_idea.type2.view .opinion_box ul.text li.type2{right:-80px;}
.bbs_idea.type2.view .opinion_box ul.text li.vs{display:none;}
.bbs_idea.type2.view .opinion_box ul.bar{margin-top:25px;}


.bbs_idea.type2 .bbs_relative .bbs_reply_btn{top:1px;}
.bbs_idea.type2 .bbs_relative .bbs_reply_text{margin-top:0; padding:0;}
.bbs_idea.type2 .bbs_reply_form .reflection_list li{float:left; margin-right:20px;}
.bbs_idea.type2 .bbs_reply_form .reflection_list li label{display:inline-block; margin-left:5px; font-size:15px; color:#313131;;}

.bbs_idea.type2 .category_list{margin-bottom:30px; border-top:none;}
.bbs_idea.type2 .category_list li{float:left; width:100px; padding:0; border:none;}
.bbs_idea.type2 .category_list li button{display:block; width:100%; height:35px; border:1px solid #d3d3d3; border-left:none; background-color:#f6f6f6; font-size:15px; color:#4f4f4f; line-height:35px; text-align:center;}
.bbs_idea.type2 .category_list li:first-child button{border-left:1px solid #d3d3d3; }
.bbs_idea.type2 .category_list li.active button{border-color:#0059b7; background-color:#0059b7; color:#fff;}

.bbs_idea.type2.view .bbs_reply_list .list>li{ min-height:90px; padding-right:170px; padding-left:95px;}
.bbs_idea.type2.view .bbs_reply_list .list li .opinion_area{position:absolute; top:15px; left:0; width:90px; padding:15px 0; font-size:19px; font-weight:600;; text-align:center;}
.bbs_idea.type2.view .bbs_reply_list .list li .opinion_area:before{content:''; display:block; width:24px; height:24px; margin:0 auto 5px; background:url(/common/images/board/idea_list_icon2.png) no-repeat;}
.bbs_idea.type2.view .bbs_reply_list .list li .opinion_area.type1{color:#0058aa;}
.bbs_idea.type2.view .bbs_reply_list .list li .opinion_area.type2{color:#ef337a;}
.bbs_idea.type2.view .bbs_reply_list .list li .opinion_area.type3{color:#7e7e7e;}
.bbs_idea.type2.view .bbs_reply_list .list li .opinion_area.type1:before{background-position:3px center;}
.bbs_idea.type2.view .bbs_reply_list .list li .opinion_area.type2:before{background-position:-37px center;}
.bbs_idea.type2.view .bbs_reply_list .list li .opinion_area.type3:before{background-position:-152px center;}

@media only screen and (max-width:640px){
	.bbs_idea.type2 .category_list li{width:25%;}
	.bbs_idea.type2.view .bbs_reply_list .list li{padding-right:0; padding-left:70px;}
	.bbs_idea.type2.view .bbs_reply_list .list li .opinion_area{width:70px; padding-top:0;}
}

/*설문조사 리스트*/
table.bbs_default.list.survey .responsive_width{width:200px;}
table.bbs_default.list.survey td {vertical-align:middle;}
table.bbs_default.list.survey td .subject{display:block; text-align:left;}
table.bbs_default.list.survey td .subject .d_day{display:inline-block; width:70px; height:30px; margin-right:5px; border:1px solid #e71010;  box-sizing:border-box; font-size:14px; color:#e71010; line-height:28px; text-align:center; vertical-align:middle;}
table.bbs_default.list.survey td .btn{width:auto; padding-right:8px; padding-left:8px}

@media only screen and (max-width:1000px){
	table.bbs_default.list.survey .responsive_width{width:100px;}
	table.bbs_default.list.survey td .btn{display:block;}
}
@media only screen and (max-width:640px){
	table.bbs_default.list.survey td.period br{display:none;}
	table.bbs_default.list.survey td .subject{font-size:17px;}
	table.bbs_default.list.survey td .subject .text{display:inline-block;}
	table.bbs_default.list.survey td .btn{display:inline-block;}
}

.survey.view{border-top:2px solid #000; }
.survey.view .survey_header{border-bottom:1px solid #8e8e8e; }
.survey.view .survey_header .subject{padding:30px 2% 25px; border-bottom:1px solid #8e8e8e;}
.survey.view .survey_header .subject span.text{ font-size:21px; font-weight:600; color:#353535; line-height:30px;}
.survey.view .survey_header .subject span.d_day{display:inline-block; width:70px; height:30px; margin-right:20px; border:1px solid #e71010;  box-sizing:border-box; font-size:14px; color:#e71010; line-height:28px; text-align:center; vertical-align:middle;}
.survey.view .survey_header ul.survey_info{padding:25px 2%; border-bottom:1px solid #d9d9d9; }
.survey.view .survey_header ul.survey_info li{float:left;}
.survey.view .survey_header ul.survey_info li.type1{width:40%;}
.survey.view .survey_header ul.survey_info li.type2{width:30%;}
.survey.view .survey_header ul.survey_info li span{display:inline-block; position:relative; font-size:15px; color:#373737; vertical-align:top;}
.survey.view .survey_header ul.survey_info li span:before{content:''; display:block; position:absolute; left:0; top:0;}
.survey.view .survey_header ul.survey_info li span.tit{padding:0 15px 0 10px;}
.survey.view .survey_header ul.survey_info li span.tit:before{top:10px; width:3px; height:3px; background-color:#7d8791;}
.survey.view .survey_header ul.survey_info li span.text{padding-left:15px;}
.survey.view .survey_header ul.survey_info li span.text:before{top:5px; width:1px; height:15px; background-color:#7d8791;}
.survey.view .survey_header .servey_guidetext{padding:25px 2%; }

@media only screen and (max-width:1000px){
	.survey.view .survey_header .subject span.text{display:inline-block;}
	.survey.view .survey_header ul.survey_info li.type1{width:100%;}
	.survey.view .survey_header ul.survey_info li.type2{width:100%;}
}

.survey.view .survey_content{border-bottom:1px solid #8e8e8e; }
.survey.view .survey_content .cell{ padding:40px 2% 40px calc(2% + 30px); border-top:1px dashed #bebebe; }
.survey.view .survey_content>ul>li:first-child{border-top:none;}
.survey.view .survey_content .cell .title{position:relative; left:-30px; width:calc(100% - 120px); margin-bottom:30px; padding-left:35px; box-sizing:border-box; font-size:17px; font-weight:600; color:#3e3e3e;}
.survey.view .survey_content .cell .title:before{content:'Q'; display:block; position:absolute; top:0; left:0; width:26px; height:26px; background:url(/common/images/board/survey_icon.png) no-repeat; font-size:3px; color:transparent;}
.survey.view .survey_content .cell .subjective_answer{position:relative; width:100%; box-sizing:border-box;}
.survey.view .survey_content .cell .subjective_answer textarea{width:100%; height:70px; padding:10px; box-sizing:border-box;}
.survey.view .survey_content .cell .subjective_answer ul.bu{margin-left:0;}
.survey.view .survey_content .cell .multiple_choice>li{position:relative; margin:15px 0;}
.survey.view .survey_content .cell .multiple_choice li.etc{padding-right:0;}
.survey.view .survey_content .cell .multiple_choice li .text_area{display:inline-block;}
.survey.view .survey_content .cell .multiple_choice li .subjective_answer{display:inline-block; width:auto; vertical-align:middle;}
.survey.view .survey_content .cell .multiple_choice li .subjective_answer input[type="text"]{width:150px;}

/*결과 화면*/
.survey.view.result .survey_content .cell .multiple_choice>li{padding-right:42%;}
.survey.view.result .survey_content .cell .multiple_choice li.etc{padding-right:0; padding-bottom:50px;}
.survey.view.result .survey_content .cell .subjective_answer{width:100%; margin-top:10px; padding:20px 50px 20px 3%; background:#f6f6f6; border:1px solid #e1e1e1; }
.survey.view.result .survey_content .cell .multiple_choice li.etc .subjective_answer.result{width:100%;}
.survey.view.result .survey_content .cell .subjective_answer .subjective_close{display:block; position:absolute; right:0; bottom:0; width:45px; height:45px; border-top:1px solid #e1e1e1; border-left:1px solid #e1e1e1; background:url(/common/images/board/survey_icon.png) no-repeat -51px center; font-size:3px; color:transparent;}
.survey.view.result .survey_content .cell button.subjective_open{display:block; float:right; height:30px; margin-top:-52px; padding:0 10px; border:1px solid #d3d3d3; box-sizing:border-box; background-color:#f6f6f6; line-height:30px; text-decoration:none;}
.survey.view.result .survey_content .cell button.subjective_open:after{content:''; display:inline-block;  width:10px; height:7px; margin-left:8px; background:url(/common/images/board/survey_icon.png) no-repeat -38px center; vertical-align:middle; }
.survey.view.result .survey_content .cell .subjective_answer ul{overflow-y:auto; max-height:300px; }
.survey.view.result .survey_content .cell .multiple_choice li .graph{position:absolute; top:0; right:2%; width:40%;}
.survey.view.result .survey_content .cell .multiple_choice li .graph span{display:inline-block; vertical-align:middle;}
.survey.view.result .survey_content .cell .multiple_choice li .graph .bar{overflow:hidden; width:calc(100% - 100px); height:20px; margin-right:10px; border-radius:30px; background-color:#e4e4e4;}
.survey.view.result .survey_content .cell .multiple_choice li .graph .bar .contain{height:20px; background:url(/common/images/board/survey_barbg.gif) repeat; vertical-align:baseline;}
.survey.view.result .survey_content .cell .multiple_choice li .graph .text{width:85px; }
.survey.view.result .survey_content .cell .multiple_choice li button.subjective_open{margin-top:15px;}

@media only screen and (max-width:640px){
	.survey.view .survey_content .cell{padding-left:2%;}
	.survey.view .survey_content .cell .title{left:0; width:100%;}
	.survey.view.result .survey_content .cell .multiple_choice>li{padding-right:0;}
	.survey.view.result .survey_content .cell .multiple_choice li.etc{padding-bottom:0;}
	.survey.view.result .survey_content .cell .multiple_choice li .graph{position:static; width:100%;}
	.survey.view.result .survey_content .cell button.subjective_open,
	.survey.view.result .survey_content .cell .multiple_choice li button.subjective_open{float:none; margin-top:0;}
}